<!--
  Copyright (c) 2019 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Eric Poirier <eric.poirier@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<main>
  <div class="{{ if (and (isset .Page.Params "container") (ne .Page.Params ""))}}{{ .Page.Params.container }}{{else}}container{{end}}{{ if eq .Page.Params.hide_page_title true }} padding-top-20{{end}}">
    {{ if ne .Page.Params.hide_sidebar true }}
      <div class="row">
        <div class="col-md-18 padding-bottom-30">
    {{ end }}

    {{ if ne .Page.Params.hide_page_title true }}
      <h1>{{ .Title }}</h1>
    {{ end }}

    <div class="container">
      <div class="alert row alert-danger" role="alert">
        This working group is no longer active. Find out more about our <a class="fw-700"
          href="https://www.eclipse.org/collaborations/">Industry Collaborations</a> at the Eclipse Foundation.
      </div>
    </div>